Reads and plots the current temperatures of the James Webb Space Telescope.

`load.py` loads the same source that [Where is Webb](https://webb.nasa.gov/content/webbLaunch/whereIsWebb.html?units=metric) uses and saves it to a CSV file.

`graph.py` reads that CSV file and plots the data.

A current graph can be found [here](https://phlaym.net/jwst/jwst_tempertature.png):
![https://phlaym.net/jwst/jwst_tempertature.png](https://phlaym.net/jwst/jwst_tempertature.png)

with the corresponding dataset at: [https://phlaym.net/jwst/data.csv](https://phlaym.net/jwst/data.csv).

Data is currently updated every 4 hours, but I'm filtering it before generating the graph: If the temperatures don't change for a few while, keep only the first
and last of these points.
